<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Convert amount</title>
</head>
<body>
<form method="post" action="/bis/convert">
    <table>
        <tr>
            <td>From:</td>
            <td>
                <select name="from">
                    <option value="USD">USD</option>
                    <option value="JOD">JOD</option>
                </select>
            </td>
        </tr>
        <tr>
            <td>To:</td>
            <td><select name="to">
                <option value="USD">USD</option>
                <option value="JOD">JOD</option>
            </select> </td>
        </tr>
        <tr>
            <td>Amount:</td>
            <td><input type="number" name="amount"></td>
        </tr>
        <tr>
            <td></td>
            <td><input type="submit" value="Convert"></td>
        </tr>
    </table>
</form>
</body>
</html>